Bug 97966 - [update] devel/rpc2: update to 1.28
Summary: [update] devel/rpc2: update to 1.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-26 18:50 UTC by Martin Wilke
Modified: 2006-06-12 13:39 UTC (History)
1 user (show)

See Also:


Attachments
rpc2-1.28.patch (1.01 KB, patch)
2006-05-26 18:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-26 18:50:18 UTC
- Update to 1.28

Port maintainer (coda@cs.cmu.edu) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-05-26 18:53:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-06-08 13:17:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2006-06-12 13:39:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!